CREATE TABLE CUBE_REGION_VALUE
(
	CUBE_REGION_KEY_VALUE_ID NUMBER(18) NOT NULL,
	MEMBER_VALUE VARCHAR2(150) NOT NULL,
	INCLUDE NUMBER(1) DEFAULT 1 NOT NULL,
  CASCADE_VALUES NUMBER(1) DEFAULT 0
)
;

ALTER TABLE CUBE_REGION_VALUE ADD CONSTRAINT PK_CUBE_REGION_VALUE
    PRIMARY KEY(CUBE_REGION_KEY_VALUE_ID, MEMBER_VALUE)
;
